name: Install-Traefik-as-ingress-controller
services:
  traefik-ingress-controller:
    name: traefik-ingress-controller
    type: ServiceAccount
    apiVersion: v1
    namespace: default
    model: kubernetes
    settings:
      image Pull Secrets: []
      secrets: []
    traits:
      meshmap:
        edges: []
        id: 780051e6-c2bb-4b68-aa04-3878922b6c91
        meshmodel-metadata:
          capabilities: ""
          defaultData: ""
          genealogy: ""
          isAnnotation: false
          isCustomResource: false
          isModelAnnotation: "FALSE"
          isNamespaced: true
          logoURL: https://github.com/cncf/artwork/blob/master/projects/kubernetes/icon/white/kubernetes-icon-white.svg
          model: kubernetes
          modelDisplayName: Kubernetes
          primaryColor: '#326CE5'
          published: true
          secondaryColor: '#7aa1f0'
          shape: bottom-round-rectangle
          shapePolygonPoints: ""
          styleOverrides: ""
          styles: ""
          subCategory: ""
          svgColor: ui/public/static/img/meshmodels/kubernetes/color/serviceaccount-color.svg
          svgComplete: ""
          svgWhite: ui/public/static/img/meshmodels/kubernetes/color/serviceaccount-color.svg
        position:
          posX: 0
          posY: 1.5
        whiteboardData:
          style:
            z-index: 3
